@charset "UTF-8";

/*	金沢工業大学大学院　虎ノ門キャンパス
-----------------------------------------*/
#bodyDivision .campusDetail {
    background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/toranomon/map/map_photo.jpg");
    background-repeat: no-repeat;
    background-size: 240px;
    padding-left: 260px;
    @media (width <= 767px) {
        background-size: contain;
        padding-left: 0;
        padding-top: 100%;
        p:first-child {
            margin-top: 12px;
        }
    }
}

/*	キャンパス近辺の地図
-----------------------------------------*/
#bodyDivision .campusMap iframe {
    border: 1px solid rgb(214, 214, 214);
    border-image: none;
    width: 100%;
    @media (width <= 767px) {
        height: 300px;
        border: none;
    }
}

/*	40-42　共通
-----------------------------------------*/
#bodyDivision .mainWrap .photosWrap {
	/*zoom: 1;*/
        overflow: hidden;
}

#bodyDivision .mainWrap .photosWrap .photoCellRow {
    position: relative;
    display: flex;
    width: 100%;
    column-gap: 28px;
}
#bodyDivision .mainWrap .photosWrap .photoCellRow:not(:first-child) {
    margin-top: 30px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow {
        display: block;
        width: auto;
        overflow: hidden;
    }
    #bodyDivision .mainWrap .photosWrap .photoCellRow:not(:first-child) {
        margin-top: 15px;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell {
    width: 50%;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell {
        display: block;
        float: left;
        padding-left: 15px;
        box-sizing: border-box;
    }
}

#bodyDivision .mainWrap .photosWrap.hasCaption .photoCellRow .photoCell {
        border-bottom: 1px solid #E3E3E3;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap.hasCaption .photoCellRow .photoCell {
        border-bottom: none;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle {
	position: relative;
	margin: 0 0 10px;
	font-weight: bold;
	font-size: 125%; /* 15/12 */
        padding-left: 20px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle {
        margin: 0 0 5px;
        font-size: 1rem;
        padding-left: 10px;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 6px;
    bottom: 0;
	background: #FFDE00;
	content: "";
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoTitle:before {
        width: 4px;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell img {
    display: block;
    margin: 0 0 0 auto;
    width: calc(100% - 20px);
    height: auto;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell img {
        width: 100%;
        height: auto;
    }
}

#bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoCaption {
	margin: 10px 0 25px 20px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .photosWrap .photoCellRow .photoCell .photoCaption {
        margin: 5px 0 0 0;
    }
}

/* 40 -----*/

#bodyDivision .mainWrap .openTime {
	margin: 0 0 20px;
	padding: 10px 0;
	border: 1px solid #7F7F7F;
	text-align: center;
}